Log4j Vulnerability (CVE-2021-44228)

Nice repo with useful information about this hot topic.

Also a good read.

https://www.cisa.gov/uscert/apache-log4j-vulnerability-guidance

3 Likes

Thanks for sharing this @Edwin

1 Like
1 Like